## gunicorn 19.6.0

=== debian/changelog ===
gunicorn (19.6.0-11) unstable; urgency=medium

  * Use ${misc:Pre-Depends} to populate Pre-Depends for
    dpkg-maintscript-helper. Thanks to Sebastian Ramacher. (Closes: #853989)

 -- Chris Lamb <lamby@debian.org>  Fri, 03 Feb 2017 09:45:15 +1300

gunicorn (19.6.0-10) unstable; urgency=medium

  * Move debian/README.Debian → debian/NEWS.

 -- Chris Lamb <lamby@debian.org>  Sun, 01 Jan 2017 22:05:49 +0000

gunicorn (19.6.0-9) unstable; urgency=medium

  * Add simple autopkgtest smoke test.

 -- Chris Lamb <lamby@debian.org>  Sun, 13 Nov 2016 10:38:30 +0000

gunicorn (19.6.0-8) unstable; urgency=medium

  * Correct 0004-Set-supplementary-groups-when-changing-uid.patch to be
    compatible with Python 3. (Closes: #839984)

 -- Chris Lamb <lamby@debian.org>  Fri, 07 Oct 2016 11:12:58 +0100

gunicorn (19.6.0-7) unstable; urgency=medium

  * Set supplementary groups when changing uid Thanks to Filippos Giannakos
    <philipgian@grnet.gr>. (Closes: #762448)
  * Add example systemd service to gunicorn-examples. (Closes: #839250)
  * Add README.Debian to make it clearer what to do now that /etc/gunicorn.d
    has been removed.

 -- Chris Lamb <lamby@debian.org>  Thu, 06 Oct 2016 19:52:41 +0100

gunicorn (19.6.0-6) unstable; urgency=medium

  * Remove now-obsolete conffiles; they should have been removed in 19.6.0-3.
    (Closes: #839183)
    - Also drop logrotate script now that we are not logging there.

 -- Chris Lamb <lamby@debian.org>  Fri, 30 Sep 2016 18:18:08 +0100

gunicorn (19.6.0-5) unstable; urgency=medium

  * Run "gbp pq import && gbp pq export" to refresh patches.
  * Don't call chown(2) if it would be a no-op so to avoid startup failures
    when confined in a snap. See
    <https://bugs.launchpad.net/ubuntu/+source/gunicorn/+bug/1611603>.

 -- Chris Lamb <lamby@debian.org>  Fri, 23 Sep 2016 22:35:47 +0200

gunicorn (19.6.0-4) unstable; urgency=medium

  * Drop template .service files; lets be as "upstream" as possible and point
    towards examples and documentation instead.

 -- Chris Lamb <lamby@debian.org>  Wed, 24 Aug 2016 09:10:06 +0100

gunicorn (19.6.0-3) unstable; urgency=medium

  * Drop /usr/sbin/gunicorn{,3}-debian and related machinery (Closes: #835225)
    - Inflexibility.
    - Never was documented.
    - Not adopted upstream.
    - Templated systemd service files can do a better job.
    - I doubt many people were really using this feature.
  * Add template .service files.

 -- Chris Lamb <lamby@debian.org>  Tue, 23 Aug 2016 19:26:20 +0100

gunicorn (19.6.0-2) unstable; urgency=medium

  * Reload in logrotate's postrotate, otherwise gunicorn processes continue
    writing to the rotated files and not the new ones.  Thanks to Dimitris
    Bliablias <bl.dimitris@gmail.com> for the report and patch, although note
    that we call the more generic "reload" action instead of the suggested
    kill(1) call. (Closes: #832603)
  * Ensure that package short descriptions are unique to appease lintian.
  * wrap-and-sort -sa.
  * Re-order binary packages in debian/control.
  * Move to DEP-5 copyright file.

 -- Chris Lamb <lamby@debian.org>  Mon, 01 Aug 2016 16:08:44 -0400

gunicorn (19.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Tue, 31 May 2016 17:25:00 +0100
