=== debian/tests/control ===
Depends: @, curl, procps
Test-Command: cd debian/tests && gunicorn --daemon --workers=2 --pid=app.pid test:app && sleep 5 && curl http://127.0.0.1:8000 | grep 'OK' && kill $(cat app.pid) && rm -f app.pid
Restrictions: allow-stderr
