=== debian/changelog ===
gunicorn (19.7.1-4) unstable; urgency=medium

  * Bump compat level to 11.
  * Update gbp.conf.
  * Update Standards-Version.
  * Bump Standards-Version to 4.1.2.
  * Use HTTPS URI in debian/copyright.
  * Remove trailing whitespace in debian/changelog.
  * Override debian-watch-does-not-check-gpg-signature.
  * Tidy debian/tests/control.

 -- Chris Lamb <lamby@debian.org>  Wed, 07 Feb 2018 08:58:05 +0000

gunicorn (19.7.1-3) unstable; urgency=medium

  * Move autopkgtests to a separate file.

 -- Chris Lamb <lamby@debian.org>  Sat, 12 Aug 2017 12:56:56 -0400

gunicorn (19.7.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0.
  * Bump debhelper compatibility level to 10.
  * Drop useless ${python3:Depends} from gunicorn-examples package.
  * Set Section: python for python{,3}-gunicorn binary packages.
  * wrap-and-sort -sa.
  * Override no-upstream-changelog Lintian warnings.

 -- Chris Lamb <lamby@debian.org>  Sun, 30 Jul 2017 22:11:27 -0400

gunicorn (19.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Sun, 26 Mar 2017 17:35:16 +0100

gunicorn (19.7.0-1) unstable; urgency=medium

  * New upstream release.
    - Update 0001-drop-supplemental-groups.patch.
    - The deprecated gunicorn_django command has been removed.
  * Add debian/gbp.conf.
  * Refresh all patches with pq import -> pq export.

 -- Chris Lamb <lamby@debian.org>  Mon, 13 Mar 2017 18:11:44 +0100
