=== debian/tests/control ===
Tests: 0001-smoketest
Depends: @, curl, procps
Restrictions: allow-stderr
