## gunicorn 19.8.1

=== debian/changelog ===
gunicorn (19.8.1-1) unstable; urgency=medium

  * New upstream release.
    - Refresh and rebase patches.
  * Bump Standards-Version to 4.1.4.

 -- Chris Lamb <lamby@debian.org>  Wed, 02 May 2018 20:48:53 -0700
