=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends-Indep:
  python-setuptools,
  python3-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Git: https://github.com/lamby/pkg-gunicorn
 Vcs-Browser: https://github.com/lamby/pkg-gunicorn
 X-Python-Version: >= 2.6
