## gunicorn 19.9.0

=== debian/changelog ===
gunicorn (19.9.0-4) unstable; urgency=medium

  * Add a /usr/bin/gunicorn3 -> /usr/bin/gunicorn compatibility symlink.
    (Closes: #939409)

 -- Chris Lamb <lamby@debian.org>  Thu, 05 Sep 2019 13:41:59 +0100

gunicorn (19.9.0-3) unstable; urgency=medium

  * Port autopkgtests to Python 3.x.

 -- Chris Lamb <lamby@debian.org>  Mon, 02 Sep 2019 16:57:37 +0100

gunicorn (19.9.0-2) unstable; urgency=medium

  * Drop support for Python 2.x; the "gunicorn" package now provides the
    Python 3.x version. (Closes: #936679)
  * Move debhelper compatibility level 12, using the debhelper-compat package.
  * Bump Standards-Version to 4.4.0.
  * Add a gitlab-ci.yml.
  * wrap-and-sort -sa.

 -- Chris Lamb <lamby@debian.org>  Mon, 02 Sep 2019 16:30:14 +0100

gunicorn (19.9.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #903222)

 -- Chris Lamb <lamby@debian.org>  Sun, 08 Jul 2018 09:11:19 +0200

gunicorn (19.8.1-2) unstable; urgency=medium

  * Update Vcs-* to point to salsa.debian.org.
  * Drop "ancient" X-Python-Version and X-Python3-Version headers.

 -- Chris Lamb <lamby@debian.org>  Fri, 08 Jun 2018 17:54:56 +0100
