## gunicorn 20.0.0

=== debian/changelog ===
gunicorn (20.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Add Rules-Requires-Root: no.

 -- Chris Lamb <lamby@debian.org>  Tue, 12 Nov 2019 10:48:55 +0100
