## gunicorn 20.0.2

=== debian/changelog ===
gunicorn (20.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Sun, 24 Nov 2019 18:07:17 -0500
