## gunicorn 20.0.4

=== debian/changelog ===
gunicorn (20.0.4-4) unstable; urgency=medium

  * Mark that the [Python 3.x] gunicorn binary package replaces the legacy
    gunicorn3 one removed in 19.9.0-2. Thanks, Enrico. (Re: #953883)
  * Add Bug-Database and Bug-Submit to debian/upstream/metadata.

 -- Chris Lamb <lamby@debian.org>  Tue, 24 Mar 2020 18:08:15 +0000

gunicorn (20.0.4-3) unstable; urgency=medium

  * Specify that the gunicorn binary package provides the httpd-wsgi3 virtual
    package. (Closes: #952706)

 -- Chris Lamb <lamby@debian.org>  Thu, 27 Feb 2020 13:28:21 -0800

gunicorn (20.0.4-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Bump Standards-Version to 4.5.0.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse, etc.

 -- Chris Lamb <lamby@debian.org>  Fri, 07 Feb 2020 22:51:09 +0000

gunicorn (20.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Fri, 29 Nov 2019 09:58:36 +0000
