=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/lamby/pkg-gunicorn.git
 Vcs-Browser: https://salsa.debian.org/lamby/pkg-gunicorn
-Homepage: http://gunicorn.org/
+Homepage: https://gunicorn.org/
+Rules-Requires-Root: no
 
 Package: gunicorn
 Architecture: all
@@ -18,8 +19,13 @@
  python3-gunicorn (= ${binary:Version}),
  ${misc:Depends},
  ${python3:Depends},
-Breaks:
- gunicorn3 (<< 19.9.0-1),
+Provides:
+ gunicorn3,
+ httpd-wsgi3,
+Conflicts:
+ gunicorn3,
+Replaces:
+ gunicorn3,
 Suggests:
  python3-pastedeploy,
  python3-setproctitle,
