## gunicorn 20.1.0

=== debian/changelog ===
gunicorn (20.1.0-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patches.
  * Bump Standards-Version to 4.5.1.
  * Move to debhelper-compat level 13.

 -- Chris Lamb <lamby@debian.org>  Wed, 17 Feb 2021 09:43:48 +0000
