=== debian/rules ===
#!/usr/bin/make -f

MANPAGES = $(patsubst %.pod,%.1, $(wildcard debian/manpages/*.pod))

export PYBUILD_NAME = gunicorn

%:
	dh $@ --with=python3 --buildsystem=pybuild

%.1: %.pod
	pod2man $< $@

override_dh_auto_build: $(MANPAGES)
	dh_auto_build

override_dh_auto_test:
	# Tests require internet access.

override_dh_auto_install:
	dh_auto_install
	# Shuffle scripts into the correct binary package.
	mkdir -p debian/gunicorn/usr/bin
	mv debian/python3-gunicorn/usr/bin/gunicorn* debian/gunicorn/usr/bin

override_dh_installexamples:
	dh_installexamples
	find \
		debian/gunicorn-examples/usr/share/doc/gunicorn-examples/examples \
		-type f \
		-executable \
		-print0 | xargs -0r chmod -x
