=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: gunicorn
 Section: httpd
 Priority: optional
-Maintainer: Chris Lamb <lamby@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders:
+ Chris Lamb <lamby@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-packaging,
  python3-setuptools,
-Standards-Version: 4.5.1
-Vcs-Git: https://salsa.debian.org/lamby/pkg-gunicorn.git
-Vcs-Browser: https://salsa.debian.org/lamby/pkg-gunicorn
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/python-team/packages/gunicorn.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/gunicorn
 Homepage: https://gunicorn.org/
 Rules-Requires-Root: no
 
@@ -50,13 +54,10 @@
 Architecture: all
 Depends:
  ${misc:Depends},
-Replaces:
- gunicorn (<< 19.0-3),
-Breaks:
- gunicorn (<< 19.0-3),
 Recommends:
  libjs-jquery,
  libjs-jquery-flot,
+Multi-Arch: foreign
 Description: Event-based HTTP/WSGI server (examples)
  Green Unicorn (gunicorn) is an HTTP/WSGI server designed to serve fast clients
  or sleepy applications. That is to say; behind a buffering front-end server
@@ -79,8 +80,6 @@
 Section: python
 Architecture: all
 Depends:
- python3-pkg-resources,
- python3-setuptools,
  ${misc:Depends},
  ${python3:Depends},
 Description: Event-based HTTP/WSGI server (Python 3 libraries)
