=== debian/changelog ===
gunicorn (23.0.0-1) unstable; urgency=medium

  * Team upload.
  * Enable autopkgtest-pkg-pybuild.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 14 Aug 2024 19:08:22 +0100
