=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,9 @@
 MANPAGES = $(patsubst %.pod,%.1, $(wildcard debian/manpages/*.pod))
 
 export PYBUILD_NAME = gunicorn
+export PYBUILD_TEST_PYTEST = 1
+# https://bugs.debian.org/1078714
+export PYBUILD_TEST_ARGS = -k 'not test_geventlet'
 
 %:
 	dh $@ --with=python3 --buildsystem=pybuild
