=== debian/watch ===
version=4
https://github.com/benoitc/gunicorn/tags .*/(.*)\.tar\.gz
