## gunicorn 25.0.3

=== examples/embedding_service/requirements.txt ===
sentence-transformers
fastapi
pydantic
requests
numpy
