=== debian/changelog ===
gunicorn (25.0.3-1) unstable; urgency=low

  * Team upload.
  * New upstream version 25.0.3
  * Refresh patches.
  * Bump Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root.
  * Stop skipping geventlet tests.
  * Use dh-sequence-python3.
  * Add python3-h2 and python3-pytest-asyncio as extra dependencies for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Sun, 08 Feb 2026 08:21:14 +0000
