=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,6 @@
 
 export PYBUILD_NAME = gunicorn
 export PYBUILD_TEST_PYTEST = 1
-# https://bugs.debian.org/1078714
-export PYBUILD_TEST_ARGS = -k 'not test_geventlet'
 
 %:
 	dh $@ --with=python3 --buildsystem=pybuild
