=== examples/streaming_chat/requirements.txt ===
fastapi>=0.100.0
pydantic>=2.0.0
