=== debian/changelog ===
gunicorn (25.1.0-1) unstable; urgency=low

  * New upstream version 25.1.0
  * Use uscan version 5.
  * Generate manpage for gunicornc tool.

 -- Michael Fladischer <fladi@debian.org>  Sun, 15 Feb 2026 09:13:46 +0000

gunicorn (25.0.3-2) unstable; urgency=low

  * Enable tests during build (Closes: #1118583).
  * Build documentation using mkdocs and ship in separate binary package.
  * Simplify d/rules by using execute_after_ target instead of override.
  * Use \$(CURDIR) in d/rules.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Add myself to d/copyright and as uploader.
  * Update licenses and dates in d/copyright.
  * Build manpage using help2man to keep them up-to-date with upstream.

 -- Michael Fladischer <fladi@debian.org>  Tue, 10 Feb 2026 12:27:31 +0000
