=== debian/control ===
--- 
+++ 
@@ -4,12 +4,25 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Chris Lamb <lamby@debian.org>,
+ Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-mkdocs <!nodoc>,
  dh-sequence-python3,
+ help2man,
+ mkdocs,
+ mkdocs-gen-files,
+ mkdocs-macros-plugin,
+ mkdocs-material,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-eventlet,
+ python3-gevent,
+ python3-h2,
  python3-packaging,
+ python3-pytest,
+ python3-pytest-asyncio,
+ python3-pytest-cov,
  python3-setuptools,
 Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/python-team/packages/gunicorn.git
@@ -76,6 +89,31 @@
  .
  These are the examples.
 
+Package: python-gunicorn-doc
+Architecture: all
+Multi-Arch: foreign
+Section: doc
+Depends:
+ ${misc:Depends},
+ ${mkdocs:Depends},
+Description: Event-based HTTP/WSGI server (Documentation)
+ Green Unicorn (gunicorn) is an HTTP/WSGI server designed to serve fast clients
+ or sleepy applications. That is to say; behind a buffering front-end server
+ such as nginx or lighttpd.
+ .
+  * Optional support for Eventlet, Tornado and Gevent to provide asynchronous
+    long-polling ("Comet") connections.
+  * Process management: Gunicorn reaps and restarts workers that die.
+  * Easy integration with Django and Paster compatible applications (Pylons,
+    TurboGears 2, etc.
+  * Load balancing via pre-fork and a shared socket
+  * Graceful worker process restarts
+  * Upgrading without losing connections
+  * Decode chunked transfers on-the-fly, allowing upload progress notifications
+    or stream-based protocols over HTTP
+ .
+ This package contains the documentation.
+
 Package: python3-gunicorn
 Section: python
 Architecture: all
